Georeferencer "Start Georeferencing" should followup after asking its question

2016-08-06 06:30 AM - Dan Jacobson

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23333

Description

The green triangle "Start Georeferencing" button often asks us to set a coordinate system, etc.

But when we are through doing that, it doesn't ask us if we are ready to continue or not.

Instead we must remember to push it a second time. It should ask.

History

#1 - 2016-08-06 08:07 AM - Jürgen Fischer

- Category set to C++ plugins/Georeferencer

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

2024-03-20 1/1


